# Uses of Class
org.apache.lucene.analysis.charfilter.HTMLStripCharFilter

Packages that use HTMLStripCharFilter
Package
Description
org.apache.lucene.analysis.charfilter
Normalization of text before the tokenizer.

- ## Uses of HTMLStripCharFilter in org.apache.lucene.analysis.charfilter

  Methods in org.apache.lucene.analysis.charfilter that return HTMLStripCharFilter
  Modifier and Type
  Method
  Description
  `HTMLStripCharFilter`
  HTMLStripCharFilterFactory.`create(Reader input)`